I tried to install the languages plugin. It failed both times. Is it because the file is too big - o

I tried to install the languages plugin. It failed both times. Is it because the file is too big - or?